# WOKAPI_APICommand.hxx File Reference

`#include <WOKTools_ArgTable.hxx>`
`#include <WOKTools_Return.hxx>`
`#include <WOKAPI_Session.hxx>`

## Typedefs

typedef Standard_Integer(* | WOKAPI_APICommand )(const WOKAPI_Session &, const Standard_Integer, const WOKTools_ArgTable &, WOKTools_Return &)

## Typedef Documentation

typedef Standard_Integer(* WOKAPI_APICommand)(const WOKAPI_Session &, const Standard_Integer, const WOKTools_ArgTable &, WOKTools_Return &)